1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

CAT & XP SP2

Тема в разделе "Плагины", создана пользователем -, 11 сен 2005.

  1. Guest

    Ну так вот, весь вопрос вот в чем состоит:

    - Какая версия CAT работает под етой самой Windows XP SP2?

    А то где-то тут, в форуме, пролетало, что эта "кошара" в данной версии супермегапупер ОС не фурычит (ажник keygen не вкулючается при виде такого...э-э-э...рода несовместимости)!!!
     
  2. Guest

    petroVICH !!!

    У меня те же проблемы..... 999! а SP2 сегодня уже необходимость....
     
  3. Guest

    Так эта... чё делать-та??? Есть какая-нить версия для SPДВижников??? Я пытался установить CAT 1.4, так вместо человеческого кейгена там чёрт с кем-то совокупляется! Да к тому же если триал ставить, то всё равно не катит: вылетает к х...., и всё тут - ноу комментс, ноу ворк, ноу мани, но интернет, зер из вери лонг роуп энд вери гуд соэп ;-{)

    Один мой соплеменник по моей просьбе установил себе на комп всё тоже самое (3ds max 6.0 + CAT 1.4), что и я... не смог узнать у него, какой ХР стоит, но он продвинулся чуть дальше: у него кейген запустился.
     
  4. Guest

    Сперва он еще давал забить циферки.......потом после нескольких попыток
    вылезела какая то хрень(окно).....в реестре никаких следов......
    куда он кидает свою инфу о лицензии непонятно....надоело мне
     

Поделиться этой страницей